* {
	scroll-behavior: smooth;
}

::selection {
	background: var(--bs-primary);
	/*#40f3cc*/
	color: #111;
}

body {
	font-family: Verdana, system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	background-image: url("../images/stone32.png");
	height: 100vh;
	display: flex;
	flex-direction: column;
}

/*Bohuzel nova reklama je spatne umistena a prekryva se s obsahem*/
.endora-panel {
	display: none !important;
}

.container-md {
	font-size: 1.2rem;
	margin-top: 70px;
	color: var(--bs-gray-100);
}

.page-title {
	width: 100%;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}

@media (max-width: 768px) {
	.container-md {
		text-align: left;
	}
}

.modal-title {
	font-weight: bold;
}


.navbar .nav-item .dropdown-menu {
	display: none;
}

.navbar .nav-item:hover .dropdown-menu {
	display: block;
}

.navbar {
	background-color: #2F2B2B;
	z-index: 10;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.navbar .nav-link {
	color: var(--bs-light);
	height: 50px;
}

.navbar .nav-link:hover {
	background-color: #111;
}

.navbar .nav-link.active {
	color: #111;
	background-color: var(--bs-primary);
}

.navbar .dropdown-item:not(.active) {
	color: var(--bs-light);
}

.dropdown-menu {
	--bs-dropdown-bg: #3F3B3B;
	--bs-dropdown-link-hover-bg: #111;
	--bs-dropdown-link-active-bg: var(--bs-primary);
	--bs-dropdown-link-active-color: #111;
}

.dropdown-icon, .state-flag {
	vertical-align: top;
	height: 24px;
	border: 1px solid #111;
}

.state-flag {
	margin: 3px 0;
}

.dropdown-item .dropdown-icon, .dropdown-item .state-flag {
	margin: 5px 5px 5px 0;
	height: 20px;
}



.tool-card {
	background-color: #333;
}

@media (min-width: 768px) {

	.tool-card {
		max-width: 60%;
		transition: transform 0.3s ease-out;
		will-change: tranform;
	}

	.tool-card:hover {
		transform: scale(1.05);
	}
}

#loader-page {
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: #222;
}

.lds-ring {
	display: inline-block;
	position: relative;
	width: 200px;
	height: 200px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.lds-ring div {
	box-sizing: border-box;
	display: block;
	position: absolute;
	z-index: 100;
	width: 200px;
	height: 200px;
	border: 7px solid #333;
	border-radius: 50%;
	animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	border-color: #fff transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
	animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
	animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
	animation-delay: -0.15s;
}

@keyframes lds-ring {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}
